{% extends 'base_admin.html.twig' %}

{% block body %}

    <title>Evenement</title>

    <h1 class="h1-categories-admin">Détail de l'évènement</h1>

    {# <h2>Nom de la catégorie : {{ category.name }}</h2> #}

    <h2 class="h2-show-admin-category">Liste des paris associés à l'évènement : {{ event.name }}</h2>

    <div class="container">
        <table id="table" class="table table-striped table-bordered" cellspacing="0">
            <tbody>
                <tr>
                    <th>Titre du pari</th>
                    <th>Status</th>
                    <th>Créé le</th>
                    <th>Mise totale</th>

                </tr>
                {% for bet in bets %}
                    <tr>
                        <td>{{ bet.name }}</td>
                        <td>{{ bet.status }}</td>
                        <td>Le {{ bet.createdAt ? bet.createdAt|date('d-m-Y') : '' }} à  {{ bet.createdAt ? bet.createdAt|date('H:i:s') : '' }}</td>
                        <td>{{ bet.totalStake }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>

    <a href="{{ path('admin_event_index') }}" class="back-to-list-admin">Retour à liste des événements</a>

    {# <a href="{{ path('admin_event_edit', {'id': event.id}) }}">Modifier</a> #}

    {# {{ include('admin_event/_delete_form.html.twig') }} #}
{% endblock %}
